Main Dialog

This dialog is displayed when Driver is run from an application.
The Main Dialog includes the following items.

Original Size

Selects the size of original documents.
Values: A4 / A5/ A6 / B5 / B6 / Letter / Legal / Statement

Original Orientation

Selects the original orientation from the icons.
The icon can be selected from

[Portrait]

[Landscape]

Duplex Setting

Select the Duplex Setting.
Values: Off / On

Color Settings

Select the Color Setting.
Values: Full Color / Grayscale / Black and White

Resolution

Select the Resolution.
Values: 600dpi / 400dpi / 300dpi / 200dpi

Image Quality

Select the Image Quality.
Values: Text+Photo / Photo / Text / OCR

Density

Select the Density.
Values: Auto / -3 / -2 / -1 / 0 / +1 / +2 / +3

Configuration

Opens Confiuration Dialog.

Scan

Starts scanning.

Help

Displays help.

Close

Closes the Main Dialog.


Configuration Dialog

Reads and saves scanning configuration.
Default configuration: 1 + Additional registrations: 10

List of Configurations

Displays the list of configurations.

Details

Displays the Detail Information Dialog.

Add current configuration

Save the current configuration.

Delete selected configuration

Delete the configuration selected on the list.


Detail Information Dialog

This dialog allows you to confirm the configuration made in the Configuration Dialog.